package com.atmob.voiceai.data.api.response;

import com.google.gson.annotations.SerializedName;

public class OrderStatusResponse {

    @SerializedName("payStatus")
    private int payStatus;


    public int getPayStatus() {
        return payStatus;
    }
}
